/* For the app's menu bar. */
CFBundleName = "Sketch";

/* For the Finder's info panel. */
CFBundleGetInfoString = "2.0, Copyright © 1998-2007, Apple Inc.";

/* For the app's About panel. */
NSHumanReadableCopyright = "Copyright © 1998-2007 Apple Inc.,\nAll Rights Reserved.";

/* On Mac OS 10.4 "Apple Sketch document" is the localization of the matching CFBundleTypeName entry in the Info.plist. On 10.5 it's also the localization of the matching UTTypeDescription entry in the Info.plist. The NSPDFPboardType and NSTIFFPboardType localizations are only used on 10.4, by Cocoa. On 10.5 the corresponding CFBundleDocumentTypes entries are pretty much ignored, because this app uses UTIs instead. */
"Apple Sketch document" = "Apple Sketch document";
"NSPDFPboardType" = "Portable Document Format (PDF) document";
"NSTIFFPboardType" = "Tagged Image File Format (TIFF) image";
